Bug 212400 - audacious blocks bmp?
Summary: audacious blocks bmp?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-26 17:55 UTC by Thilo Pfennig
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 19:33:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2006-10-26 17:55:01 UTC
Description of problem:


Version-Release number of selected component (if applicable):
audacious-1.1.2-2.fc6


How reproducible:
every time

Steps to Reproduce:
1. install audacious
2. try to install bmp

  
Actual results:
Package audacious - 1.1.2-2.fc6.i386 already installed and latest version
Nothing to do


Expected results:

install bmp

Additional info:

Ok, bmp and audacious  are related but not the same...

Comment 1 Ralf Ertzinger 2006-10-26 19:33:06 UTC
BMP is no longer maintained, and will be removed from the FC6 tree shortly.
Audacious is the upstream replacement project and provides the same services.

Comment 2 Thilo Pfennig 2006-10-28 11:46:51 UTC
Why not bmpx?

Comment 3 Ralf Ertzinger 2006-10-28 11:55:20 UTC
BMPx is a fundamentaly different codebase compared to bmp. This does not mean it
can not be in Extras (it probably should), but audacious is much more like bmp
(and xmms) were in terms of usability, so I chose it to replace bmp.


Note You need to log in before you can comment on or make changes to this bug.